{
  "__comment": [
    "Mobs will be able to equip items declared here",
    "The first number is the weight while the second number is the quality",
    "Weight is the weight of an item. Higher weight means that the item is more likely to get choosen",
    "Quality is a modifier applied to the weight. The final weight used is weight + quality * current difficulty"
  ],
  "MAINHAND": {
    "alexsmobs:skelewag_sword": [
      33043,
      0.7804518
    ],
    "alexsmobs:tendon_whip": [
      33340,
      0.0469
    ],
    "born_in_chaos_v1:birch_branches": [
      33285,
      0.40784094
    ],
    "born_in_chaos_v1:carrot_sword": [
      32712,
      1.2063804
    ],
    "born_in_chaos_v1:dark_ritual_dagger": [
      32554,
      1.4096019
    ],
    "born_in_chaos_v1:darkwarblade": [
      26613,
      14.226674
    ],
    "born_in_chaos_v1:frostbitten_blade": [
      31874,
      2.2976365
    ],
    "born_in_chaos_v1:great_reaper_axe": [
      31750,
      3.1486528
    ],
    "born_in_chaos_v1:icy_sweetness": [
      30344,
      6.411711
    ],
    "born_in_chaos_v1:intoxicating_dagger": [
      31874,
      2.2976365
    ],
    "born_in_chaos_v1:nightmare_scythe": [
      32467,
      1.5219555
    ],
    "born_in_chaos_v1:nut_hammer": [
      33340,
      0.0469
    ],
    "born_in_chaos_v1:sharpened_dark_metal_sword": [
      31849,
      2.330707
    ],
    "born_in_chaos_v1:shell_mace": [
      33010,
      0.8234185
    ],
    "born_in_chaos_v1:skullbreaker_hammer": [
      30689,
      5.689535
    ],
    "born_in_chaos_v1:soul_cutlass": [
      32554,
      1.4096019
    ],
    "born_in_chaos_v1:soulbane": [
      28473,
      10.312961
    ],
    "born_in_chaos_v1:spider_bite_sword": [
      31874,
      2.2976365
    ],
    "born_in_chaos_v1:spiritual_sword": [
      32915,
      0.94598794
    ],
    "born_in_chaos_v1:supreme_measure": [
      8663,
      53.470917
    ],
    "born_in_chaos_v1:sweet_axe": [
      32637,
      1.3027282
    ],
    "born_in_chaos_v1:sweet_sword": [
      32712,
      1.2063804
    ],
    "born_in_chaos_v1:trident_hayfork": [
      33198,
      0.56912816
    ],
    "born_in_chaos_v1:wood_splitter_axe": [
      33161,
      0.6222344
    ],
    "cataclysm:athame": [
      33340,
      0.0469
    ],
    "cataclysm:black_steel_axe": [
      32382,
      1.6320775
    ],
    "cataclysm:black_steel_sword": [
      32469,
      1.5193686
    ],
    "cataclysm:final_fractal": [
      22247,
      23.563541
    ],
    "cataclysm:khopesh": [
      32490,
      1.4922183
    ],
    "cataclysm:zweiender": [
      22247,
      23.563541
    ],
    "cnb:cinder_sword": [
      32405,
      1.6022447
    ],
    "cnb:cinder_sword_1": [
      32384,
      1.6294824
    ],
    "cnb:cinder_sword_2": [
      32359,
      1.6619366
    ],
    "cnb:cinder_sword_3": [
      32330,
      1.6996226
    ],
    "cnb:cinder_sword_4": [
      32297,
      1.7425579
    ],
    "endermanoverhaul:corrupted_blade": [
      33319,
      0.049
    ],
    "enemyexpansion:deathstick": [
      31881,
      2.2883818
    ],
    "evenbetternether:diamond_pyrite_axe": [
      31880,
      2.2897036
    ],
    "evenbetternether:diamond_pyrite_sword": [
      31965,
      2.1775014
    ],
    "evenbetternether:pyrite_axe": [
      32787,
      1.1101819
    ],
    "evenbetternether:pyrite_sword": [
      32862,
      1.0140219
    ],
    "evenbetternether:ruby_axe": [
      33317,
      0.0492
    ],
    "evenbetternether:ruby_sword": [
      33415,
      0.039399996
    ],
    "graveyard:bone_dagger": [
      33543,
      0.026599998
    ],
    "iceandfire:amphithere_macuahuitl": [
      32915,
      0.94598794
    ],
    "iceandfire:copper_axe": [
      33234,
      0.5130528
    ],
    "iceandfire:copper_sword": [
      33272,
      0.44120392
    ],
    "iceandfire:dragonbone_axe": [
      30798,
      5.459938
    ],
    "iceandfire:dragonbone_bow": [
      30841,
      5.3690643
    ],
    "iceandfire:dragonbone_sword": [
      30868,
      5.311902
    ],
    "iceandfire:dragonbone_sword_fire": [
      30239,
      6.6307178
    ],
    "iceandfire:dragonbone_sword_ice": [
      30239,
      6.6307178
    ],
    "iceandfire:dragonbone_sword_lightning": [
      30239,
      6.6307178
    ],
    "iceandfire:dread_knight_sword": [
      31455,
      4.0215507
    ],
    "iceandfire:dread_queen_sword": [
      19615,
      29.272722
    ],
    "iceandfire:dread_sword": [
      33595,
      0.021399999
    ],
    "iceandfire:ghost_sword": [
      28479,
      10.300405
    ],
    "iceandfire:hippocampus_slapper": [
      32954,
      0.89580816
    ],
    "iceandfire:hippogryph_sword": [
      32882,
      0.988363
    ],
    "iceandfire:myrmex_desert_axe": [
      32699,
      1.2230678
    ],
    "iceandfire:myrmex_desert_sword": [
      32745,
      1.1640399
    ],
    "iceandfire:myrmex_desert_sword_venom": [
      32745,
      1.1640399
    ],
    "iceandfire:myrmex_jungle_axe": [
      32699,
      1.2230678
    ],
    "iceandfire:myrmex_jungle_sword": [
      32745,
      1.1640399
    ],
    "iceandfire:myrmex_jungle_sword_venom": [
      32745,
      1.1640399
    ],
    "iceandfire:silver_axe": [
      32937,
      0.91769844
    ],
    "iceandfire:silver_sword": [
      32983,
      0.8583848
    ],
    "iceandfire:stymphalian_bird_dagger": [
      32894,
      0.9729605
    ],
    "iceandfire:troll_weapon_axe": [
      32985,
      0.8557993
    ],
    "iceandfire:troll_weapon_column": [
      32985,
      0.8557993
    ],
    "iceandfire:troll_weapon_column_forest": [
      32985,
      0.8557993
    ],
    "iceandfire:troll_weapon_column_frost": [
      32985,
      0.8557993
    ],
    "iceandfire:troll_weapon_hammer": [
      32985,
      0.8557993
    ],
    "iceandfire:troll_weapon_trunk": [
      32985,
      0.8557993
    ],
    "iceandfire:troll_weapon_trunk_frost": [
      32985,
      0.8557993
    ],
    "intensehorror:chainsaw": [
      33195,
      0.57356006
    ],
    "intensehorror:charged_staff": [
      33770,
      0.0038999997
    ],
    "intensehorror:death_sickle": [
      32968,
      0.8777561
    ],
    "intensehorror:freddys_claw": [
      33379,
      0.042999998
    ],
    "intensehorror:horsemans_blade": [
      33025,
      0.8039249
    ],
    "intensehorror:killer_knife": [
      33379,
      0.042999998
    ],
    "intensehorror:spooky_twig": [
      33489,
      0.031999998
    ],
    "intensehorror:vampire_dagger": [
      33438,
      0.0371
    ],
    "l2complements:eternium_axe": [
      16622,
      35.822525
    ],
    "l2complements:eternium_sword": [
      16721,
      35.605003
    ],
    "l2complements:poseidite_axe": [
      31070,
      4.8808722
    ],
    "l2complements:poseidite_sword": [
      31169,
      4.666484
    ],
    "l2complements:sculkium_axe": [
      30163,
      6.789111
    ],
    "l2complements:sculkium_sword": [
      30257,
      6.59319
    ],
    "l2complements:shulkerate_axe": [
      26820,
      13.789017
    ],
    "l2complements:shulkerate_sword": [
      26919,
      13.5798855
    ],
    "l2complements:totemic_gold_axe": [
      31920,
      2.236861
    ],
    "l2complements:totemic_gold_sword": [
      32019,
      2.1063945
    ],
    "luminous_nether:gold_cultist_axe": [
      31725,
      3.2605066
    ],
    "majruszsdifficulty:enderium_axe": [
      29941,
      7.2514286
    ],
    "majruszsdifficulty:enderium_sword": [
      29988,
      7.15358
    ],
    "majruszsdifficulty:wither_sword": [
      33107,
      0.6959233
    ],
    "minecraft:bow": [
      31241,
      4.508568
    ],
    "minecraft:crossbow": [
      31535,
      3.826627
    ],
    "minecraft:diamond_axe": [
      31004,
      5.022479
    ],
    "minecraft:diamond_sword": [
      31066,
      4.889481
    ],
    "minecraft:enchanted_book": [
      32209,
      1.8573177
    ],
    "minecraft:golden_axe": [
      33665,
      0.014399999
    ],
    "minecraft:golden_sword": [
      33728,
      0.0081
    ],
    "minecraft:iron_axe": [
      33232,
      0.51635593
    ],
    "minecraft:iron_sword": [
      33319,
      0.049
    ],
    "minecraft:lingering_potion{Potion:\"minecraft:harming\"}": [
      32309,
      1.7269388
    ],
    "minecraft:netherite_axe": [
      30168,
      6.778693
    ],
    "minecraft:netherite_sword": [
      30238,
      6.632802
    ],
    "minecraft:snowball": [
      33259,
      0.46844563
    ],
    "minecraft:splash_potion{Potion:\"minecraft:harming\"}": [
      32309,
      1.7269388
    ],
    "minecraft:stone_axe": [
      33435,
      0.0374
    ],
    "minecraft:stone_sword": [
      33543,
      0.026599998
    ],
    "minecraft:tnt": [
      32109,
      1.9881918
    ],
    "minecraft:trident": [
      31309,
      4.357304
    ],
    "minecraft:wooden_axe": [
      33619,
      0.019
    ],
    "minecraft:wooden_sword": [
      33682,
      0.0127
    ],
    "mobz:armored_sword": [
      32397,
      1.6126183
    ],
    "mobz:boss_sword": [
      32327,
      1.7035236
    ],
    "mobz:eragons_axe": [
      32270,
      1.777727
    ],
    "mobz:frozen_sword": [
      32451,
      1.5426574
    ],
    "mobz:lilith_bow": [
      31087,
      4.844243
    ],
    "mobz:poison_sword": [
      32451,
      1.5426574
    ],
    "mobz:rainbow_sword": [
      32397,
      1.6126183
    ],
    "mobz:stone_tomahawk": [
      32472,
      1.5154887
    ],
    "mobz:wither_sword": [
      32426,
      1.5750289
    ],
    "mowziesmobs:blowgun": [
      31409,
      4.129458
    ],
    "mowziesmobs:wrought_axe": [
      33232,
      0.51635593
    ],
    "notreepunching:diamond_knife": [
      31112,
      4.790248
    ],
    "notreepunching:diamond_saw": [
      31091,
      4.8356147
    ],
    "notreepunching:flint_axe": [
      33672,
      0.0137
    ],
    "notreepunching:flint_knife": [
      33698,
      0.0111
    ],
    "notreepunching:gold_knife": [
      33750,
      0.0058999998
    ],
    "notreepunching:gold_saw": [
      33741,
      0.0068
    ],
    "notreepunching:iron_knife": [
      33357,
      0.045199998
    ],
    "notreepunching:iron_saw": [
      33340,
      0.0469
    ],
    "notreepunching:macuahuitl": [
      33672,
      0.0137
    ],
    "notreepunching:netherite_knife": [
      30292,
      6.5202
    ],
    "notreepunching:netherite_saw": [
      30267,
      6.5723376
    ],
    "realmrpg_creep:pumpkin_axe": [
      33316,
      0.049299996
    ],
    "realmrpg_creep:pumpkin_sword": [
      33408,
      0.040099997
    ],
    "spartanfire:desert_myrmex_chitin_battle_hammer": [
      32699,
      1.2230678
    ],
    "spartanfire:desert_myrmex_chitin_battleaxe": [
      32724,
      1.1909808
    ],
    "spartanfire:desert_myrmex_chitin_dagger": [
      32769,
      1.1332608
    ],
    "spartanfire:desert_myrmex_chitin_flanged_mace": [
      32754,
      1.1524966
    ],
    "spartanfire:desert_myrmex_chitin_glaive": [
      32735,
      1.1768677
    ],
    "spartanfire:desert_myrmex_chitin_greatsword": [
      32735,
      1.1768677
    ],
    "spartanfire:desert_myrmex_chitin_halberd": [
      32712,
      1.2063804
    ],
    "spartanfire:desert_myrmex_chitin_heavy_crossbow": [
      30665,
      5.7399673
    ],
    "spartanfire:desert_myrmex_chitin_katana": [
      32762,
      1.1422371
    ],
    "spartanfire:desert_myrmex_chitin_lance": [
      32745,
      1.1640399
    ],
    "spartanfire:desert_myrmex_chitin_longbow": [
      29609,
      7.942544
    ],
    "spartanfire:desert_myrmex_chitin_longsword": [
      32724,
      1.1909808
    ],
    "spartanfire:desert_myrmex_chitin_parrying_dagger": [
      32769,
      1.1332608
    ],
    "spartanfire:desert_myrmex_chitin_pike": [
      32745,
      1.1640399
    ],
    "spartanfire:desert_myrmex_chitin_quarterstaff": [
      32754,
      1.1524966
    ],
    "spartanfire:desert_myrmex_chitin_rapier": [
      32780,
      1.1191567
    ],
    "spartanfire:desert_myrmex_chitin_saber": [
      32762,
      1.1422371
    ],
    "spartanfire:desert_myrmex_chitin_scythe": [
      32724,
      1.1909808
    ],
    "spartanfire:desert_myrmex_chitin_spear": [
      32724,
      1.1909808
    ],
    "spartanfire:desert_myrmex_chitin_warhammer": [
      32735,
      1.1768677
    ],
    "spartanfire:desert_myrmex_stinger_battle_hammer": [
      32699,
      1.2230678
    ],
    "spartanfire:desert_myrmex_stinger_battleaxe": [
      32724,
      1.1909808
    ],
    "spartanfire:desert_myrmex_stinger_dagger": [
      32769,
      1.1332608
    ],
    "spartanfire:desert_myrmex_stinger_flanged_mace": [
      32754,
      1.1524966
    ],
    "spartanfire:desert_myrmex_stinger_glaive": [
      32735,
      1.1768677
    ],
    "spartanfire:desert_myrmex_stinger_greatsword": [
      32735,
      1.1768677
    ],
    "spartanfire:desert_myrmex_stinger_halberd": [
      32712,
      1.2063804
    ],
    "spartanfire:desert_myrmex_stinger_heavy_crossbow": [
      30665,
      5.7399673
    ],
    "spartanfire:desert_myrmex_stinger_katana": [
      32762,
      1.1422371
    ],
    "spartanfire:desert_myrmex_stinger_lance": [
      32745,
      1.1640399
    ],
    "spartanfire:desert_myrmex_stinger_longbow": [
      29609,
      7.942544
    ],
    "spartanfire:desert_myrmex_stinger_longsword": [
      32724,
      1.1909808
    ],
    "spartanfire:desert_myrmex_stinger_parrying_dagger": [
      32769,
      1.1332608
    ],
    "spartanfire:desert_myrmex_stinger_pike": [
      32745,
      1.1640399
    ],
    "spartanfire:desert_myrmex_stinger_quarterstaff": [
      32754,
      1.1524966
    ],
    "spartanfire:desert_myrmex_stinger_rapier": [
      32780,
      1.1191567
    ],
    "spartanfire:desert_myrmex_stinger_saber": [
      32762,
      1.1422371
    ],
    "spartanfire:desert_myrmex_stinger_scythe": [
      32724,
      1.1909808
    ],
    "spartanfire:desert_myrmex_stinger_spear": [
      32724,
      1.1909808
    ],
    "spartanfire:desert_myrmex_stinger_warhammer": [
      32735,
      1.1768677
    ],
    "spartanfire:dragon_bone_battle_hammer": [
      30741,
      5.580125
    ],
    "spartanfire:dragon_bone_battleaxe": [
      30751,
      5.5590596
    ],
    "spartanfire:dragon_bone_dagger": [
      30910,
      5.222807
    ],
    "spartanfire:dragon_bone_flanged_mace": [
      30835,
      5.3817563
    ],
    "spartanfire:dragon_bone_glaive": [
      30798,
      5.459938
    ],
    "spartanfire:dragon_bone_greatsword": [
      30798,
      5.459938
    ],
    "spartanfire:dragon_bone_halberd": [
      30757,
      5.5464168
    ],
    "spartanfire:dragon_bone_heavy_crossbow": [
      27485,
      12.38653
    ],
    "spartanfire:dragon_bone_katana": [
      30933,
      5.173917
    ],
    "spartanfire:dragon_bone_lance": [
      30868,
      5.311902
    ],
    "spartanfire:dragon_bone_longbow": [
      25369,
      16.867249
    ],
    "spartanfire:dragon_bone_longsword": [
      30778,
      5.5021415
    ],
    "spartanfire:dragon_bone_parrying_dagger": [
      30910,
      5.222807
    ],
    "spartanfire:dragon_bone_pike": [
      30868,
      5.311902
    ],
    "spartanfire:dragon_bone_quarterstaff": [
      30835,
      5.3817563
    ],
    "spartanfire:dragon_bone_rapier": [
      30960,
      5.1164246
    ],
    "spartanfire:dragon_bone_saber": [
      30933,
      5.173917
    ],
    "spartanfire:dragon_bone_scythe": [
      30835,
      5.3817563
    ],
    "spartanfire:dragon_bone_spear": [
      30883,
      5.280108
    ],
    "spartanfire:dragon_bone_warhammer": [
      30798,
      5.459938
    ],
    "spartanfire:flamed_dragon_bone_battle_hammer": [
      30117,
      6.884942
    ],
    "spartanfire:flamed_dragon_bone_battleaxe": [
      30135,
      6.8474464
    ],
    "spartanfire:flamed_dragon_bone_dagger": [
      30290,
      6.5243726
    ],
    "spartanfire:flamed_dragon_bone_flanged_mace": [
      30178,
      6.7578554
    ],
    "spartanfire:flamed_dragon_bone_glaive": [
      30171,
      6.7724423
    ],
    "spartanfire:flamed_dragon_bone_greatsword": [
      30171,
      6.7724423
    ],
    "spartanfire:flamed_dragon_bone_halberd": [
      30161,
      6.7932787
    ],
    "spartanfire:flamed_dragon_bone_heavy_crossbow": [
      26465,
      14.539899
    ],
    "spartanfire:flamed_dragon_bone_katana": [
      30339,
      6.422146
    ],
    "spartanfire:flamed_dragon_bone_lance": [
      30239,
      6.6307178
    ],
    "spartanfire:flamed_dragon_bone_longbow": [
      24009,
      19.772957
    ],
    "spartanfire:flamed_dragon_bone_longsword": [
      30166,
      6.7828608
    ],
    "spartanfire:flamed_dragon_bone_parrying_dagger": [
      30290,
      6.5243726
    ],
    "spartanfire:flamed_dragon_bone_pike": [
      30239,
      6.6307178
    ],
    "spartanfire:flamed_dragon_bone_quarterstaff": [
      30178,
      6.7578554
    ],
    "spartanfire:flamed_dragon_bone_rapier": [
      30370,
      6.3574433
    ],
    "spartanfire:flamed_dragon_bone_saber": [
      30339,
      6.422146
    ],
    "spartanfire:flamed_dragon_bone_scythe": [
      30200,
      6.71201
    ],
    "spartanfire:flamed_dragon_bone_spear": [
      30283,
      6.5389714
    ],
    "spartanfire:flamed_dragon_bone_warhammer": [
      30171,
      6.7724423
    ],
    "spartanfire:iced_dragon_bone_battle_hammer": [
      30117,
      6.884942
    ],
    "spartanfire:iced_dragon_bone_battleaxe": [
      30135,
      6.8474464
    ],
    "spartanfire:iced_dragon_bone_dagger": [
      30290,
      6.5243726
    ],
    "spartanfire:iced_dragon_bone_flanged_mace": [
      30178,
      6.7578554
    ],
    "spartanfire:iced_dragon_bone_glaive": [
      30171,
      6.7724423
    ],
    "spartanfire:iced_dragon_bone_greatsword": [
      30171,
      6.7724423
    ],
    "spartanfire:iced_dragon_bone_halberd": [
      30161,
      6.7932787
    ],
    "spartanfire:iced_dragon_bone_heavy_crossbow": [
      26465,
      14.539899
    ],
    "spartanfire:iced_dragon_bone_katana": [
      30339,
      6.422146
    ],
    "spartanfire:iced_dragon_bone_lance": [
      30239,
      6.6307178
    ],
    "spartanfire:iced_dragon_bone_longbow": [
      24009,
      19.772957
    ],
    "spartanfire:iced_dragon_bone_longsword": [
      30166,
      6.7828608
    ],
    "spartanfire:iced_dragon_bone_parrying_dagger": [
      30290,
      6.5243726
    ],
    "spartanfire:iced_dragon_bone_pike": [
      30239,
      6.6307178
    ],
    "spartanfire:iced_dragon_bone_quarterstaff": [
      30178,
      6.7578554
    ],
    "spartanfire:iced_dragon_bone_rapier": [
      30370,
      6.3574433
    ],
    "spartanfire:iced_dragon_bone_saber": [
      30339,
      6.422146
    ],
    "spartanfire:iced_dragon_bone_scythe": [
      30200,
      6.71201
    ],
    "spartanfire:iced_dragon_bone_spear": [
      30283,
      6.5389714
    ],
    "spartanfire:iced_dragon_bone_warhammer": [
      30171,
      6.7724423
    ],
    "spartanfire:jungle_myrmex_chitin_battle_hammer": [
      32699,
      1.2230678
    ],
    "spartanfire:jungle_myrmex_chitin_battleaxe": [
      32724,
      1.1909808
    ],
    "spartanfire:jungle_myrmex_chitin_dagger": [
      32769,
      1.1332608
    ],
    "spartanfire:jungle_myrmex_chitin_flanged_mace": [
      32754,
      1.1524966
    ],
    "spartanfire:jungle_myrmex_chitin_glaive": [
      32735,
      1.1768677
    ],
    "spartanfire:jungle_myrmex_chitin_greatsword": [
      32735,
      1.1768677
    ],
    "spartanfire:jungle_myrmex_chitin_halberd": [
      32712,
      1.2063804
    ],
    "spartanfire:jungle_myrmex_chitin_heavy_crossbow": [
      30665,
      5.7399673
    ],
    "spartanfire:jungle_myrmex_chitin_katana": [
      32762,
      1.1422371
    ],
    "spartanfire:jungle_myrmex_chitin_lance": [
      32745,
      1.1640399
    ],
    "spartanfire:jungle_myrmex_chitin_longbow": [
      29609,
      7.942544
    ],
    "spartanfire:jungle_myrmex_chitin_longsword": [
      32724,
      1.1909808
    ],
    "spartanfire:jungle_myrmex_chitin_parrying_dagger": [
      32769,
      1.1332608
    ],
    "spartanfire:jungle_myrmex_chitin_pike": [
      32745,
      1.1640399
    ],
    "spartanfire:jungle_myrmex_chitin_quarterstaff": [
      32754,
      1.1524966
    ],
    "spartanfire:jungle_myrmex_chitin_rapier": [
      32780,
      1.1191567
    ],
    "spartanfire:jungle_myrmex_chitin_saber": [
      32762,
      1.1422371
    ],
    "spartanfire:jungle_myrmex_chitin_scythe": [
      32724,
      1.1909808
    ],
    "spartanfire:jungle_myrmex_chitin_spear": [
      32724,
      1.1909808
    ],
    "spartanfire:jungle_myrmex_chitin_warhammer": [
      32735,
      1.1768677
    ],
    "spartanfire:jungle_myrmex_stinger_battle_hammer": [
      32699,
      1.2230678
    ],
    "spartanfire:jungle_myrmex_stinger_battleaxe": [
      32724,
      1.1909808
    ],
    "spartanfire:jungle_myrmex_stinger_dagger": [
      32769,
      1.1332608
    ],
    "spartanfire:jungle_myrmex_stinger_flanged_mace": [
      32754,
      1.1524966
    ],
    "spartanfire:jungle_myrmex_stinger_glaive": [
      32735,
      1.1768677
    ],
    "spartanfire:jungle_myrmex_stinger_greatsword": [
      32735,
      1.1768677
    ],
    "spartanfire:jungle_myrmex_stinger_halberd": [
      32712,
      1.2063804
    ],
    "spartanfire:jungle_myrmex_stinger_heavy_crossbow": [
      30665,
      5.7399673
    ],
    "spartanfire:jungle_myrmex_stinger_katana": [
      32762,
      1.1422371
    ],
    "spartanfire:jungle_myrmex_stinger_lance": [
      32745,
      1.1640399
    ],
    "spartanfire:jungle_myrmex_stinger_longbow": [
      29609,
      7.942544
    ],
    "spartanfire:jungle_myrmex_stinger_longsword": [
      32724,
      1.1909808
    ],
    "spartanfire:jungle_myrmex_stinger_parrying_dagger": [
      32769,
      1.1332608
    ],
    "spartanfire:jungle_myrmex_stinger_pike": [
      32745,
      1.1640399
    ],
    "spartanfire:jungle_myrmex_stinger_quarterstaff": [
      32754,
      1.1524966
    ],
    "spartanfire:jungle_myrmex_stinger_rapier": [
      32780,
      1.1191567
    ],
    "spartanfire:jungle_myrmex_stinger_saber": [
      32762,
      1.1422371
    ],
    "spartanfire:jungle_myrmex_stinger_scythe": [
      32724,
      1.1909808
    ],
    "spartanfire:jungle_myrmex_stinger_spear": [
      32724,
      1.1909808
    ],
    "spartanfire:jungle_myrmex_stinger_warhammer": [
      32735,
      1.1768677
    ],
    "spartanfire:lightning_dragon_bone_battle_hammer": [
      30117,
      6.884942
    ],
    "spartanfire:lightning_dragon_bone_battleaxe": [
      30135,
      6.8474464
    ],
    "spartanfire:lightning_dragon_bone_dagger": [
      30290,
      6.5243726
    ],
    "spartanfire:lightning_dragon_bone_flanged_mace": [
      30178,
      6.7578554
    ],
    "spartanfire:lightning_dragon_bone_glaive": [
      30171,
      6.7724423
    ],
    "spartanfire:lightning_dragon_bone_greatsword": [
      30171,
      6.7724423
    ],
    "spartanfire:lightning_dragon_bone_halberd": [
      30161,
      6.7932787
    ],
    "spartanfire:lightning_dragon_bone_heavy_crossbow": [
      26465,
      14.539899
    ],
    "spartanfire:lightning_dragon_bone_katana": [
      30339,
      6.422146
    ],
    "spartanfire:lightning_dragon_bone_lance": [
      30239,
      6.6307178
    ],
    "spartanfire:lightning_dragon_bone_longbow": [
      24009,
      19.772957
    ],
    "spartanfire:lightning_dragon_bone_longsword": [
      30166,
      6.7828608
    ],
    "spartanfire:lightning_dragon_bone_parrying_dagger": [
      30290,
      6.5243726
    ],
    "spartanfire:lightning_dragon_bone_pike": [
      30239,
      6.6307178
    ],
    "spartanfire:lightning_dragon_bone_quarterstaff": [
      30178,
      6.7578554
    ],
    "spartanfire:lightning_dragon_bone_rapier": [
      30370,
      6.3574433
    ],
    "spartanfire:lightning_dragon_bone_saber": [
      30339,
      6.422146
    ],
    "spartanfire:lightning_dragon_bone_scythe": [
      30200,
      6.71201
    ],
    "spartanfire:lightning_dragon_bone_spear": [
      30283,
      6.5389714
    ],
    "spartanfire:lightning_dragon_bone_warhammer": [
      30171,
      6.7724423
    ],
    "spartanweaponry:aluminum_battle_hammer": [
      32969,
      0.8764657
    ],
    "spartanweaponry:aluminum_battleaxe": [
      33003,
      0.83249766
    ],
    "spartanweaponry:aluminum_dagger": [
      33092,
      0.7159294
    ],
    "spartanweaponry:aluminum_flanged_mace": [
      33060,
      0.75818443
    ],
    "spartanweaponry:aluminum_glaive": [
      33034,
      0.79220045
    ],
    "spartanweaponry:aluminum_greatsword": [
      33034,
      0.79220045
    ],
    "spartanweaponry:aluminum_halberd": [
      33005,
      0.82990474
    ],
    "spartanweaponry:aluminum_heavy_crossbow": [
      31265,
      4.4554486
    ],
    "spartanweaponry:aluminum_katana": [
      33093,
      0.71460015
    ],
    "spartanweaponry:aluminum_lance": [
      33062,
      0.7555575
    ],
    "spartanweaponry:aluminum_longbow": [
      30409,
      6.2760043
    ],
    "spartanweaponry:aluminum_longsword": [
      33020,
      0.810429
    ],
    "spartanweaponry:aluminum_parrying_dagger": [
      33092,
      0.7159294
    ],
    "spartanweaponry:aluminum_pike": [
      33062,
      0.7555575
    ],
    "spartanweaponry:aluminum_quarterstaff": [
      33060,
      0.75818443
    ],
    "spartanweaponry:aluminum_rapier": [
      33115,
      0.68518823
    ],
    "spartanweaponry:aluminum_saber": [
      33093,
      0.71460015
    ],
    "spartanweaponry:aluminum_scythe": [
      33036,
      0.7895918
    ],
    "spartanweaponry:aluminum_spear": [
      33051,
      0.7699862
    ],
    "spartanweaponry:aluminum_warhammer": [
      33034,
      0.79220045
    ],
    "spartanweaponry:bronze_battle_hammer": [
      33113,
      0.6878766
    ],
    "spartanweaponry:bronze_battleaxe": [
      33146,
      0.64303833
    ],
    "spartanweaponry:bronze_dagger": [
      33230,
      0.5196304
    ],
    "spartanweaponry:bronze_flanged_mace": [
      33200,
      0.56615794
    ],
    "spartanweaponry:bronze_glaive": [
      33175,
      0.6024908
    ],
    "spartanweaponry:bronze_greatsword": [
      33175,
      0.6024908
    ],
    "spartanweaponry:bronze_halberd": [
      33146,
      0.64303833
    ],
    "spartanweaponry:bronze_heavy_crossbow": [
      31505,
      3.901049
    ],
    "spartanweaponry:bronze_katana": [
      33230,
      0.5196304
    ],
    "spartanweaponry:bronze_lance": [
      33200,
      0.56615794
    ],
    "spartanweaponry:bronze_longbow": [
      30729,
      5.6053925
    ],
    "spartanweaponry:bronze_longsword": [
      33161,
      0.6222344
    ],
    "spartanweaponry:bronze_parrying_dagger": [
      33230,
      0.5196304
    ],
    "spartanweaponry:bronze_pike": [
      33200,
      0.56615794
    ],
    "spartanweaponry:bronze_quarterstaff": [
      33200,
      0.56615794
    ],
    "spartanweaponry:bronze_rapier": [
      33251,
      0.4835412
    ],
    "spartanweaponry:bronze_saber": [
      33230,
      0.5196304
    ],
    "spartanweaponry:bronze_scythe": [
      33175,
      0.6024908
    ],
    "spartanweaponry:bronze_spear": [
      33188,
      0.58379966
    ],
    "spartanweaponry:bronze_warhammer": [
      33175,
      0.6024908
    ],
    "spartanweaponry:cestus": [
      33587,
      0.0222
    ],
    "spartanweaponry:constantan_battle_hammer": [
      33129,
      0.66627264
    ],
    "threateningly_mobs:dracoscopius_sword": [
      32901,
      0.96397245
    ],
    "threateningly_mobs:ebonlord_blade": [
      7233,
      56.67101
    ],
    "threateningly_mobs:riptooth_axe": [
      33279,
      0.42433748
    ],
    "threateningly_mobs:riptooth_sword": [
      33372,
      0.0437
    ],
    "wstweaks:blaze_blade": [
      26610,
      14.233019
    ],
    "wstweaks:lava_blade": [
      26610,
      14.233019
    ]
  },
  "OFFHAND": {
    "bygonenether:gilded_netherite_shield": [
      31363,
      7.0557194
    ],
    "cataclysm:azure_sea_shield": [
      33359,
      2.0906117
    ],
    "cataclysm:black_steel_targe": [
      32707,
      4.1986494
    ],
    "endermanoverhaul:corrupted_shield": [
      33043,
      3.2997048
    ],
    "intensehorror:spooky_shield": [
      33387,
      2.053812
    ],
    "minecraft:ender_pearl": [
      34037,
      1.2102311
    ],
    "minecraft:flint_and_steel": [
      34009,
      1.2461817
    ],
    "minecraft:lava_bucket": [
      33637,
      1.7269388
    ],
    "minecraft:shield": [
      33715,
      1.6255897
    ],
    "mobz:shield": [
      33209,
      2.2883818
    ],
    "spartanshields:advanced_mekanists_basic_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:advanced_mekanists_tower_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:aluminum_basic_shield": [
      32947,
      3.6050973
    ],
    "spartanshields:aluminum_tower_shield": [
      32587,
      4.4687543
    ],
    "spartanshields:basic_mekanists_basic_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:basic_mekanists_tower_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:bronze_basic_shield": [
      33027,
      3.3580837
    ],
    "spartanshields:bronze_tower_shield": [
      32687,
      4.2443447
    ],
    "spartanshields:constantan_basic_shield": [
      33107,
      2.9670084
    ],
    "spartanshields:constantan_tower_shield": [
      32787,
      4.012047
    ],
    "spartanshields:copper_basic_shield": [
      33587,
      1.792066
    ],
    "spartanshields:copper_tower_shield": [
      33387,
      2.053812
    ],
    "spartanshields:dark_steel_riot_basic_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:dark_steel_riot_tower_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:diamond_basic_shield": [
      29267,
      11.432186
    ],
    "spartanshields:diamond_tower_shield": [
      27987,
      14.129373
    ],
    "spartanshields:electrum_basic_shield": [
      33747,
      1.5840985
    ],
    "spartanshields:electrum_tower_shield": [
      33587,
      1.792066
    ],
    "spartanshields:elementium_basic_shield": [
      32227,
      5.2461634
    ],
    "spartanshields:elementium_tower_shield": [
      31687,
      6.3804045
    ],
    "spartanshields:elite_mekanists_basic_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:elite_mekanists_tower_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:enderium_basic_shield": [
      28147,
      13.79113
    ],
    "spartanshields:enderium_tower_shield": [
      26587,
      17.101562
    ],
    "spartanshields:golden_basic_shield": [
      34003,
      1.2538887
    ],
    "spartanshields:golden_tower_shield": [
      33907,
      1.3773804
    ],
    "spartanshields:invar_basic_shield": [
      32947,
      3.6050973
    ],
    "spartanshields:invar_tower_shield": [
      32587,
      4.4687543
    ],
    "spartanshields:iron_basic_shield": [
      33311,
      2.1537838
    ],
    "spartanshields:iron_tower_shield": [
      33043,
      3.2997048
    ],
    "spartanshields:lapis_lazuli_basic_shield": [
      33787,
      1.5323049
    ],
    "spartanshields:lead_basic_shield": [
      33427,
      2.0013063
    ],
    "spartanshields:lead_tower_shield": [
      33187,
      2.3174753
    ],
    "spartanshields:lumium_basic_shield": [
      31827,
      6.087881
    ],
    "spartanshields:lumium_tower_shield": [
      31187,
      7.422126
    ],
    "spartanshields:manasteel_basic_shield": [
      33487,
      1.9226934
    ],
    "spartanshields:manasteel_tower_shield": [
      33263,
      2.217064
    ],
    "spartanshields:netherite_basic_shield": [
      27279,
      15.629697
    ],
    "spartanshields:netherite_tower_shield": [
      25503,
      19.417303
    ],
    "spartanshields:nickel_basic_shield": [
      33547,
      1.8442572
    ],
    "spartanshields:nickel_tower_shield": [
      33337,
      2.1195521
    ],
    "spartanshields:obsidian_basic_shield": [
      31187,
      7.422126
    ],
    "spartanshields:obsidian_tower_shield": [
      30387,
      9.088633
    ],
    "spartanshields:osmium_basic_shield": [
      32887,
      3.7656157
    ],
    "spartanshields:platinum_basic_shield": [
      31315,
      7.1556616
    ],
    "spartanshields:platinum_tower_shield": [
      30547,
      8.754974
    ],
    "spartanshields:refined_glowstone_basic_shield": [
      33487,
      1.9226934
    ],
    "spartanshields:refined_obsidian_basic_shield": [
      26887,
      16.46283
    ],
    "spartanshields:signalum_basic_shield": [
      30291,
      9.288947
    ],
    "spartanshields:signalum_tower_shield": [
      29267,
      11.432186
    ],
    "spartanshields:silver_basic_shield": [
      33955,
      1.3155895
    ],
    "spartanshields:silver_tower_shield": [
      33847,
      1.4547591
    ],
    "spartanshields:steel_basic_shield": [
      32787,
      4.012047
    ],
    "spartanshields:steel_tower_shield": [
      32387,
      4.9045377
    ],
    "spartanshields:stone_basic_shield": [
      33927,
      1.3516226
    ],
    "spartanshields:stone_tower_shield": [
      33813,
      1.4986807
    ],
    "spartanshields:terrasteel_basic_shield": [
      28547,
      12.946875
    ],
    "spartanshields:terrasteel_tower_shield": [
      27087,
      16.037548
    ],
    "spartanshields:tin_basic_shield": [
      33747,
      1.5840985
    ],
    "spartanshields:tin_tower_shield": [
      33587,
      1.792066
    ],
    "spartanshields:ultimate_mekanists_basic_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:ultimate_mekanists_tower_shield": [
      34387,
      0.75949734
    ],
    "spartanshields:wooden_basic_shield": [
      34179,
      1.0281295
    ],
    "spartanshields:wooden_tower_shield": [
      34127,
      1.0947976
    ],
    "species:ricoshield": [
      33331,
      2.1274488
    ],
    "threateningly_mobs:ebonlord_shield": [
      187,
      75.55266
    ],
    "threateningly_mobs:magma_shell_shield": [
      31085,
      7.6344457
    ]
  },
  "FEET": {
    "alexsmobs:flying_fish_boots": [
      108041,
      0.014099999
    ],
    "alexsmobs:roadrunner_boots": [
      107479,
      0.6972618
    ],
    "born_in_chaos_v1:dark_metal_armor_boots": [
      105226,
      5.3436694
    ],
    "born_in_chaos_v1:nightmare_mantleofthe_night_boots": [
      106428,
      2.0590668
    ],
    "cataclysm:cursium_boots": [
      104536,
      6.789111
    ],
    "cataclysm:ignitium_boots": [
      103326,
      9.309818
    ],
    "enemyexpansion:phantasm_boots": [
      107021,
      1.288585
    ],
    "evenbetternether:diamond_pyrite_armour_boots": [
      106208,
      2.3492386
    ],
    "evenbetternether:pyrite_armor_boots": [
      106817,
      1.5517184
    ],
    "evenbetternether:ruby_armor_boots": [
      107267,
      0.9729605
    ],
    "grapplemod:longfallboots": [
      106674,
      1.7373508
    ],
    "iceandfire:armor_amythest_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_black_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_blue_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_bronze_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_copper_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_copper_metal_boots": [
      107692,
      0.049
    ],
    "iceandfire:armor_electric_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_gray_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_green_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_red_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_sapphire_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_silver_boots": [
      105147,
      5.510578
    ],
    "iceandfire:armor_silver_metal_boots": [
      107401,
      0.80001926
    ],
    "iceandfire:armor_white_boots": [
      105147,
      5.510578
    ],
    "iceandfire:deathworm_red_boots": [
      106895,
      1.4508864
    ],
    "iceandfire:deathworm_white_boots": [
      106895,
      1.4508864
    ],
    "iceandfire:deathworm_yellow_boots": [
      106895,
      1.4508864
    ],
    "iceandfire:forest_troll_leather_boots": [
      106836,
      1.5271299
    ],
    "iceandfire:frost_troll_leather_boots": [
      106836,
      1.5271299
    ],
    "iceandfire:mountain_troll_leather_boots": [
      106836,
      1.5271299
    ],
    "iceandfire:myrmex_desert_boots": [
      106367,
      2.1392972
    ],
    "iceandfire:myrmex_jungle_boots": [
      106367,
      2.1392972
    ],
    "iceandfire:sheep_boots": [
      107876,
      0.030599998
    ],
    "iceandfire:tide_blue_boots": [
      105724,
      4.262535
    ],
    "iceandfire:tide_bronze_boots": [
      105724,
      4.262535
    ],
    "iceandfire:tide_deepblue_boots": [
      105724,
      4.262535
    ],
    "iceandfire:tide_green_boots": [
      105724,
      4.262535
    ],
    "iceandfire:tide_purple_boots": [
      105724,
      4.262535
    ],
    "iceandfire:tide_red_boots": [
      105724,
      4.262535
    ],
    "iceandfire:tide_teal_boots": [
      105724,
      4.262535
    ],
    "l2complements:eternium_boots": [
      35,
      246.4366
    ],
    "l2complements:poseidite_boots": [
      106302,
      2.2249815
    ],
    "l2complements:sculkium_boots": [
      101572,
      12.98904
    ],
    "l2complements:shulkerate_boots": [
      103733,
      8.461127
    ],
    "l2complements:totemic_gold_boots": [
      107052,
      1.2487506
    ],
    "legendarysurvivaloverhaul:desert_boots": [
      107948,
      0.0234
    ],
    "legendarysurvivaloverhaul:snow_boots": [
      107958,
      0.0224
    ],
    "majruszsdifficulty:enderium_boots": [
      105751,
      4.200942
    ],
    "majruszsdifficulty:tattered_boots": [
      107876,
      0.030599998
    ],
    "minecraft:chainmail_boots": [
      107590,
      0.540316
    ],
    "minecraft:diamond_boots": [
      106674,
      1.7373508
    ],
    "minecraft:golden_boots": [
      107656,
      0.4136078
    ],
    "minecraft:iron_boots": [
      107342,
      0.8764657
    ],
    "minecraft:leather_boots": [
      107938,
      0.0244
    ],
    "minecraft:netherite_boots": [
      106547,
      1.9030677
    ],
    "mobz:amat_boots": [
      107006,
      1.3078723
    ],
    "mobz:boss_boots": [
      105548,
      4.653397
    ],
    "mobz:life_boots": [
      107255,
      0.988363
    ],
    "mobz:speed2_boots": [
      107437,
      0.75292885
    ],
    "mobz:speed_boots": [
      107735,
      0.044699997
    ],
    "mowziesmobs:geomancer_sandals": [
      106750,
      1.6385665
    ],
    "mutantmonsters:mutant_skeleton_boots": [
      107237,
      1.0114565
    ],
    "myths_of_the_sea:abaia_tail_boots": [
      107312,
      0.91512454
    ],
    "myths_of_the_sea:bake_kujira_boots": [
      107376,
      0.83249766
    ],
    "realmrpg_creep:pumpkin_armor_boots": [
      107223,
      1.0294118
    ],
    "springtrap_the_returning:springlock_suit_boots": [
      106573,
      1.8690763
    ],
    "threateningly_mobs:bionics_armor_boots": [
      106906,
      1.4366896
    ],
    "threateningly_mobs:desert_armor_boots": [
      106249,
      2.2949922
    ],
    "threateningly_mobs:ebonlord_armor_boots": [
      95323,
      26.37041
    ]
  },
  "LEGS": {
    "alexsmobs:centipede_leggings": [
      105897,
      3.9059477
    ],
    "alexsmobs:emu_leggings": [
      107132,
      1.173019
    ],
    "born_in_chaos_v1:dark_metal_armor_leggings": [
      105247,
      5.3436694
    ],
    "born_in_chaos_v1:nightmare_mantleofthe_night_leggings": [
      106449,
      2.0590668
    ],
    "cataclysm:cursium_leggings": [
      104557,
      6.789111
    ],
    "cataclysm:ignitium_leggings": [
      103347,
      9.309818
    ],
    "enemyexpansion:phantasm_leggings": [
      107042,
      1.288585
    ],
    "evenbetternether:diamond_pyrite_armour_leggings": [
      106229,
      2.3492386
    ],
    "evenbetternether:pyrite_armor_leggings": [
      106838,
      1.5517184
    ],
    "evenbetternether:ruby_armor_leggings": [
      107288,
      0.9729605
    ],
    "iceandfire:armor_amythest_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_black_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_blue_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_bronze_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_copper_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_copper_metal_leggings": [
      107713,
      0.049
    ],
    "iceandfire:armor_electric_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_gray_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_green_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_red_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_sapphire_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_silver_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:armor_silver_metal_leggings": [
      107422,
      0.80001926
    ],
    "iceandfire:armor_white_leggings": [
      105168,
      5.510578
    ],
    "iceandfire:deathworm_red_leggings": [
      106916,
      1.4508864
    ],
    "iceandfire:deathworm_white_leggings": [
      106916,
      1.4508864
    ],
    "iceandfire:deathworm_yellow_leggings": [
      106916,
      1.4508864
    ],
    "iceandfire:forest_troll_leather_leggings": [
      106857,
      1.5271299
    ],
    "iceandfire:frost_troll_leather_leggings": [
      106857,
      1.5271299
    ],
    "iceandfire:mountain_troll_leather_leggings": [
      106857,
      1.5271299
    ],
    "iceandfire:myrmex_desert_leggings": [
      106388,
      2.1392972
    ],
    "iceandfire:myrmex_jungle_leggings": [
      106388,
      2.1392972
    ],
    "iceandfire:sheep_leggings": [
      107897,
      0.030599998
    ],
    "iceandfire:tide_blue_leggings": [
      105745,
      4.262535
    ],
    "iceandfire:tide_bronze_leggings": [
      105745,
      4.262535
    ],
    "iceandfire:tide_deepblue_leggings": [
      105745,
      4.262535
    ],
    "iceandfire:tide_green_leggings": [
      105745,
      4.262535
    ],
    "iceandfire:tide_purple_leggings": [
      105745,
      4.262535
    ],
    "iceandfire:tide_red_leggings": [
      105745,
      4.262535
    ],
    "iceandfire:tide_teal_leggings": [
      105745,
      4.262535
    ],
    "l2complements:eternium_leggings": [
      56,
      246.4366
    ],
    "l2complements:poseidite_leggings": [
      106323,
      2.2249815
    ],
    "l2complements:sculkium_leggings": [
      101593,
      12.98904
    ],
    "l2complements:shulkerate_leggings": [
      103754,
      8.461127
    ],
    "l2complements:totemic_gold_leggings": [
      107073,
      1.2487506
    ],
    "legendarysurvivaloverhaul:desert_leggings": [
      107968,
      0.0235
    ],
    "legendarysurvivaloverhaul:snow_leggings": [
      107978,
      0.022499999
    ],
    "majruszsdifficulty:enderium_leggings": [
      105772,
      4.200942
    ],
    "majruszsdifficulty:tattered_leggings": [
      107897,
      0.030599998
    ],
    "minecraft:chainmail_leggings": [
      107611,
      0.540316
    ],
    "minecraft:diamond_leggings": [
      106695,
      1.7373508
    ],
    "minecraft:golden_leggings": [
      107677,
      0.4136078
    ],
    "minecraft:iron_leggings": [
      107363,
      0.8764657
    ],
    "minecraft:leather_leggings": [
      107959,
      0.0244
    ],
    "minecraft:netherite_leggings": [
      106568,
      1.9030677
    ],
    "mobz:amat_leggings": [
      107054,
      1.2731612
    ],
    "mobz:boss_leggings": [
      105596,
      4.594352
    ],
    "mobz:life_leggings": [
      107303,
      0.95369714
    ],
    "mowziesmobs:geomancer_belt": [
      106771,
      1.6385665
    ],
    "mutantmonsters:mutant_skeleton_leggings": [
      107258,
      1.0114565
    ],
    "myths_of_the_sea:bake_kujira_leggings": [
      107397,
      0.83249766
    ],
    "realmrpg_creep:pumpkin_armor_leggings": [
      107244,
      1.0294118
    ],
    "springtrap_the_returning:springlock_suit_leggings": [
      106594,
      1.8690763
    ],
    "threateningly_mobs:bionics_armor_leggings": [
      106927,
      1.4366896
    ],
    "threateningly_mobs:desert_armor_leggings": [
      106270,
      2.2949922
    ],
    "threateningly_mobs:ebonlord_armor_leggings": [
      95344,
      26.37041
    ]
  },
  "CHEST": {
    "alexsmobs:crocodile_chestplate": [
      106920,
      1.4444326
    ],
    "alexsmobs:rocky_chestplate": [
      106999,
      1.3426114
    ],
    "alexsmobs:tarantula_hawk_elytra": [
      107347,
      0.89580816
    ],
    "alexsmobs:unsettling_kimono": [
      107570,
      0.59963983
    ],
    "born_in_chaos_v1:dark_metal_armor_chestplate": [
      105246,
      5.3436694
    ],
    "born_in_chaos_v1:nightmare_mantleofthe_night_chestplate": [
      106448,
      2.0590668
    ],
    "born_in_chaos_v1:spiny_shell_armor_chestplate": [
      107612,
      0.53719383
    ],
    "cataclysm:bloom_stone_pauldrons": [
      106167,
      3.0056863
    ],
    "cataclysm:bone_reptile_chestplate": [
      104387,
      7.1410875
    ],
    "cataclysm:cursium_chestplate": [
      104556,
      6.789111
    ],
    "cataclysm:ignitium_chestplate": [
      103346,
      9.309818
    ],
    "cataclysm:ignitium_elytra_chestplate": [
      103346,
      9.309818
    ],
    "cnb:sporeling_backpack": [
      107492,
      0.70661175
    ],
    "endergetic:booflo_vest": [
      107362,
      0.8764657
    ],
    "endermanoverhaul:badlands_hood": [
      107453,
      0.75818443
    ],
    "endermanoverhaul:savanna_hood": [
      107453,
      0.75818443
    ],
    "endermanoverhaul:snowy_hood": [
      107453,
      0.75818443
    ],
    "enemyexpansion:phantasm_chestplate": [
      107041,
      1.288585
    ],
    "evenbetternether:diamond_pyrite_armour_chestplate": [
      106228,
      2.3492386
    ],
    "evenbetternether:pyrite_armor_chestplate": [
      106837,
      1.5517184
    ],
    "evenbetternether:ruby_armor_chestplate": [
      107287,
      0.9729605
    ],
    "iceandfire:armor_amythest_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_black_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_blue_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_bronze_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_copper_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_copper_metal_chestplate": [
      107712,
      0.049
    ],
    "iceandfire:armor_electric_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_gray_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_green_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_red_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_sapphire_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_silver_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:armor_silver_metal_chestplate": [
      107421,
      0.80001926
    ],
    "iceandfire:armor_white_chestplate": [
      105167,
      5.510578
    ],
    "iceandfire:deathworm_red_chestplate": [
      106915,
      1.4508864
    ],
    "iceandfire:deathworm_white_chestplate": [
      106915,
      1.4508864
    ],
    "iceandfire:deathworm_yellow_chestplate": [
      106915,
      1.4508864
    ],
    "iceandfire:forest_troll_leather_chestplate": [
      106856,
      1.5271299
    ],
    "iceandfire:frost_troll_leather_chestplate": [
      106856,
      1.5271299
    ],
    "iceandfire:mountain_troll_leather_chestplate": [
      106856,
      1.5271299
    ],
    "iceandfire:myrmex_desert_chestplate": [
      106387,
      2.1392972
    ],
    "iceandfire:myrmex_jungle_chestplate": [
      106387,
      2.1392972
    ],
    "iceandfire:sheep_chestplate": [
      107896,
      0.030599998
    ],
    "iceandfire:tide_blue_chestplate": [
      105744,
      4.262535
    ],
    "iceandfire:tide_bronze_chestplate": [
      105744,
      4.262535
    ],
    "iceandfire:tide_deepblue_chestplate": [
      105744,
      4.262535
    ],
    "iceandfire:tide_green_chestplate": [
      105744,
      4.262535
    ],
    "iceandfire:tide_purple_chestplate": [
      105744,
      4.262535
    ],
    "iceandfire:tide_red_chestplate": [
      105744,
      4.262535
    ],
    "iceandfire:tide_teal_chestplate": [
      105744,
      4.262535
    ],
    "intensehorror:mothman_wings_chestplate": [
      107981,
      0.0221
    ],
    "l2complements:eternium_chestplate": [
      55,
      246.4366
    ],
    "l2complements:poseidite_chestplate": [
      106322,
      2.2249815
    ],
    "l2complements:sculkium_chestplate": [
      101592,
      12.98904
    ],
    "l2complements:shulkerate_chestplate": [
      103753,
      8.461127
    ],
    "l2complements:totemic_gold_chestplate": [
      107072,
      1.2487506
    ],
    "legendarysurvivaloverhaul:desert_chestplate": [
      107967,
      0.0235
    ],
    "legendarysurvivaloverhaul:snow_chestplate": [
      107977,
      0.022499999
    ],
    "majruszsdifficulty:enderium_chestplate": [
      105771,
      4.200942
    ],
    "majruszsdifficulty:tattered_chestplate": [
      107896,
      0.030599998
    ],
    "minecraft:chainmail_chestplate": [
      107610,
      0.540316
    ],
    "minecraft:diamond_chestplate": [
      106694,
      1.7373508
    ],
    "minecraft:golden_chestplate": [
      107676,
      0.4136078
    ],
    "minecraft:iron_chestplate": [
      107362,
      0.8764657
    ],
    "minecraft:leather_chestplate": [
      107958,
      0.0244
    ],
    "minecraft:netherite_chestplate": [
      106567,
      1.9030677
    ],
    "mobz:amat_chestplate": [
      107064,
      1.2590272
    ],
    "mobz:boss_chestplate": [
      105606,
      4.5702186
    ],
    "mobz:life_chestplate": [
      107313,
      0.9395617
    ],
    "mowziesmobs:geomancer_robe": [
      106770,
      1.6385665
    ],
    "mutantmonsters:mutant_skeleton_chestplate": [
      107257,
      1.0114565
    ],
    "myths_of_the_sea:bake_kujira_chestplate": [
      107396,
      0.83249766
    ],
    "realmrpg_creep:pumpkin_armor_chestplate": [
      107243,
      1.0294118
    ],
    "springtrap_the_returning:springlock_suit_chestplate": [
      106593,
      1.8690763
    ],
    "threateningly_mobs:bionics_armor_chestplate": [
      106926,
      1.4366896
    ],
    "threateningly_mobs:desert_armor_chestplate": [
      106269,
      2.2949922
    ],
    "threateningly_mobs:ebonlord_armor_chestplate": [
      95343,
      26.37041
    ]
  },
  "HEAD": {
    "alexsmobs:fedora": [
      107716,
      0.043899998
    ],
    "alexsmobs:frontier_cap": [
      107410,
      0.75292885
    ],
    "alexsmobs:froststalker_helmet": [
      107503,
      0.62781405
    ],
    "alexsmobs:moose_headgear": [
      107401,
      0.7647448
    ],
    "alexsmobs:novelty_hat": [
      107716,
      0.043899998
    ],
    "alexsmobs:sombrero": [
      107687,
      0.0468
    ],
    "alexsmobs:spiked_turtle_shell": [
      107151,
      1.0871058
    ],
    "born_in_chaos_v1:damned_demomans_hat_helmet": [
      107854,
      0.0301
    ],
    "born_in_chaos_v1:dark_metal_armor_helmet": [
      105199,
      5.3436694
    ],
    "born_in_chaos_v1:killer_rabbit_ears_helmet": [
      107874,
      0.028099999
    ],
    "born_in_chaos_v1:lord_pumpkinheads_hat_helmet": [
      105893,
      3.7963035
    ],
    "born_in_chaos_v1:missionary_hat_helmet": [
      107749,
      0.040599998
    ],
    "born_in_chaos_v1:nightmare_mantleofthe_night_helmet": [
      106401,
      2.0590668
    ],
    "born_in_chaos_v1:spiny_shell_armor_helmet": [
      107565,
      0.53719383
    ],
    "born_in_chaos_v1:spiritual_guide_sombrero_helmet": [
      107774,
      0.038099997
    ],
    "cataclysm:bone_reptile_helmet": [
      104340,
      7.1410875
    ],
    "cataclysm:cursium_helmet": [
      104509,
      6.789111
    ],
    "cataclysm:ignitium_helmet": [
      103299,
      9.309818
    ],
    "cataclysm:monstrous_helm": [
      106520,
      1.9030677
    ],
    "cnb:flower_crown": [
      107503,
      0.62781405
    ],
    "cnb:glowing_flower_crown": [
      107503,
      0.62781405
    ],
    "enemyexpansion:headbiter_helmet": [
      106994,
      1.288585
    ],
    "enemyexpansion:horsehead_helmet": [
      106994,
      1.288585
    ],
    "enemyexpansion:meathead_helmet": [
      106994,
      1.288585
    ],
    "enemyexpansion:phantasm_helmet": [
      106994,
      1.288585
    ],
    "enemyexpansion:silverhead_helmet": [
      106994,
      1.288585
    ],
    "evenbetternether:diamond_pyrite_armour_helmet": [
      106181,
      2.3492386
    ],
    "evenbetternether:pyrite_armor_helmet": [
      106790,
      1.5517184
    ],
    "evenbetternether:ruby_armor_helmet": [
      107240,
      0.9729605
    ],
    "iceandfire:armor_amythest_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_black_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_blue_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_bronze_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_copper_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_copper_metal_helmet": [
      107665,
      0.049
    ],
    "iceandfire:armor_electric_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_gray_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_green_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_red_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_sapphire_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_silver_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:armor_silver_metal_helmet": [
      107374,
      0.80001926
    ],
    "iceandfire:armor_white_helmet": [
      105120,
      5.510578
    ],
    "iceandfire:blindfold": [
      108006,
      0.0149
    ],
    "iceandfire:deathworm_red_helmet": [
      106868,
      1.4508864
    ],
    "iceandfire:deathworm_white_helmet": [
      106868,
      1.4508864
    ],
    "iceandfire:deathworm_yellow_helmet": [
      106868,
      1.4508864
    ],
    "iceandfire:earplugs": [
      108006,
      0.0149
    ],
    "iceandfire:forest_troll_leather_helmet": [
      106809,
      1.5271299
    ],
    "iceandfire:frost_troll_leather_helmet": [
      106809,
      1.5271299
    ],
    "iceandfire:mountain_troll_leather_helmet": [
      106809,
      1.5271299
    ],
    "iceandfire:myrmex_desert_helmet": [
      106340,
      2.1392972
    ],
    "iceandfire:myrmex_jungle_helmet": [
      106340,
      2.1392972
    ],
    "iceandfire:sheep_helmet": [
      107849,
      0.030599998
    ],
    "iceandfire:tide_blue_helmet": [
      105697,
      4.262535
    ],
    "iceandfire:tide_bronze_helmet": [
      105697,
      4.262535
    ],
    "iceandfire:tide_deepblue_helmet": [
      105697,
      4.262535
    ],
    "iceandfire:tide_green_helmet": [
      105697,
      4.262535
    ],
    "iceandfire:tide_purple_helmet": [
      105697,
      4.262535
    ],
    "iceandfire:tide_red_helmet": [
      105697,
      4.262535
    ],
    "iceandfire:tide_teal_helmet": [
      105697,
      4.262535
    ],
    "intensehorror:butchers_mask_helmet": [
      108120,
      0.0034999999
    ],
    "intensehorror:ghostface_mask_helmet": [
      108120,
      0.0034999999
    ],
    "intensehorror:horsemans_head_helmet": [
      108120,
      0.0034999999
    ],
    "intensehorror:jason_mask_helmet": [
      108120,
      0.0034999999
    ],
    "intensehorror:michael_myers_mask_helmet": [
      108120,
      0.0034999999
    ],
    "intensehorror:witch_hat_helmet": [
      108120,
      0.0034999999
    ],
    "l2complements:eternium_helmet": [
      8,
      246.4366
    ],
    "l2complements:poseidite_helmet": [
      106275,
      2.2249815
    ],
    "l2complements:sculkium_helmet": [
      101545,
      12.98904
    ],
    "l2complements:shulkerate_helmet": [
      103706,
      8.461127
    ],
    "l2complements:totemic_gold_helmet": [
      107025,
      1.2487506
    ],
    "legendarycreatures:straw_hat": [
      107930,
      0.022499999
    ],
    "legendarysurvivaloverhaul:desert_helmet": [
      107920,
      0.0235
    ],
    "legendarysurvivaloverhaul:snow_helmet": [
      107930,
      0.022499999
    ],
    "luminous_beasts:executioner_cowl_helmet": [
      107251,
      0.9588353
    ],
    "luminous_beasts:mummy_wraps_helmet": [
      107206,
      1.0165871
    ],
    "luminous_beasts:pumpkin_helmet_helmet": [
      107871,
      0.028399998
    ],
    "luminous_beasts:shellmet_helmet": [
      107161,
      1.0742859
    ],
    "luminous_nether:executioner_hood_helmet": [
      107251,
      0.9588353
    ],
    "majruszsdifficulty:enderium_helmet": [
      105724,
      4.200942
    ],
    "majruszsdifficulty:tattered_helmet": [
      107849,
      0.030599998
    ],
    "minecraft:chainmail_helmet": [
      107563,
      0.540316
    ],
    "minecraft:diamond_helmet": [
      106647,
      1.7373508
    ],
    "minecraft:golden_helmet": [
      107629,
      0.4136078
    ],
    "minecraft:iron_helmet": [
      107315,
      0.8764657
    ],
    "minecraft:leather_helmet": [
      107911,
      0.0244
    ],
    "minecraft:netherite_helmet": [
      106520,
      1.9030677
    ],
    "minecraft:turtle_helmet": [
      107259,
      0.948558
    ],
    "mobz:amat_helmet": [
      106942,
      1.3554852
    ],
    "mobz:boss_helmet": [
      105484,
      4.733914
    ],
    "mobz:life_helmet": [
      107191,
      1.0358232
    ],
    "mowziesmobs:geomancer_beads": [
      106723,
      1.6385665
    ],
    "mowziesmobs:sol_visage": [
      107725,
      0.042999998
    ],
    "mowziesmobs:umvuthana_mask_bliss": [
      107999,
      0.015599999
    ],
    "mowziesmobs:umvuthana_mask_faith": [
      107999,
      0.015599999
    ],
    "mowziesmobs:umvuthana_mask_fear": [
      107999,
      0.015599999
    ],
    "mowziesmobs:umvuthana_mask_fury": [
      107999,
      0.015599999
    ],
    "mowziesmobs:umvuthana_mask_misery": [
      107999,
      0.015599999
    ],
    "mowziesmobs:umvuthana_mask_rage": [
      107999,
      0.015599999
    ],
    "mowziesmobs:wrought_helmet": [
      107729,
      0.0426
    ],
    "myths_of_the_sea:bake_kujira_helmet": [
      107349,
      0.83249766
    ],
    "realmrpg_creep:pumpkin_armor_helmet": [
      107196,
      1.0294118
    ],
    "springtrap_the_returning:springlock_suit_helmet": [
      106546,
      1.8690763
    ],
    "threateningly_mobs:bionics_armor_helmet": [
      106879,
      1.4366896
    ],
    "threateningly_mobs:desert_armor_helmet": [
      106222,
      2.2949922
    ],
    "threateningly_mobs:ebonlord_armor_helmet": [
      95296,
      26.37041
    ],
    "whisperwoods:hirschgeist_skull": [
      107105,
      1.1460843
    ]
  }
}